Subject: Re: [Ltru] Ticket #41: AD Issue #8: section 3.5 SHOULD vs. MUST

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 14 May 2009 20:06:35 -0700

Hi -

> From: "Randy Presuhn" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Sent: Thursday, April 30, 2009 1:42 PM
> Subject: Re: [Ltru] Ticket #41: AD Issue #8: section 3.5 SHOULD vs. MUST
...
> Having re-read that thread, and these more recent postings, I'm
> declaring rough consensus for "no change".
> 
> HOWEVER, I'm leaving open the possibility of adding a clarification
> that the passage in question  is talking about the original request
> submitted for review, and not the (potentially) resulting request
> forwarded to IANA.  If you believe such an addition would be
> helpful, please make your proposals *now*.

Having seen no further discussion, I've marked this issue "closed"
with a resolution of "no change".

Randy